<?xml version="1.0" encoding="UTF-8"?>
<YgoowLanguage>
  <LanguageName>English</LanguageName>
  <LanguageVersion>1.0.0.6</LanguageVersion>
  <LanguageValues>
    <Main>
	  <ModeP2MDownload>P2M Mode</ModeP2MDownload>
	  <ModeHTTPDownload>HTTP Mode</ModeHTTPDownload>
	  <ModeP2MUpload>P2M Mode</ModeP2MUpload>
	  <ModeHTTPUpload>HTTP Mode</ModeHTTPUpload>
	  <ModeSelect>Select mode</ModeSelect>
	  <ModeAskNextTime>Ask for mode at startup</ModeAskNextTime>
      <CannotOpenDictionaryFile>Can't open dictionary file</CannotOpenDictionaryFile>
      <AccountRegistrationsLimitReached>You have reached registrations limit for one IP.</AccountRegistrationsLimitReached>
      <Browse>Browse</Browse>
      <InitializingInterface>Initializing interface</InitializingInterface>
      <AddFile>Add file</AddFile>
      <RemoveFile>Remove file</RemoveFile>
      <All>All</All>
      <Pause>Pause</Pause>
      <Resume>Resume</Resume>
      <Stop>Stop</Stop>
      <MoveFirst>Move to top</MoveFirst>
      <MoveUp>Move up</MoveUp>
      <MoveDown>Move down</MoveDown>
      <MoveLast>Move to bottom</MoveLast>
      <RemoveFromQueue>Remove from queue</RemoveFromQueue>
      <Download>Download</Download>
      <ShowHashCode>Show Hashcode</ShowHashCode>
      <ShowLink>Show link</ShowLink>
      <Loading>Loading</Loading>
      <Restore>Restore</Restore>
      <Exit>Exit</Exit>
	  <Start>Start</Start>
      <Delete>Delete</Delete>
      <MoveToQueue>Move to queue</MoveToQueue>
      <AsFirst>As first</AsFirst>
      <AsLast>As last</AsLast>
      <OpenDownloadFolder>Open download folder</OpenDownloadFolder>
      <Properties>Properties</Properties>
      <AddNewFile>Add new file</AddNewFile>
      <DeleteAll>Delete all</DeleteAll>
      <PauseAll>Pause all</PauseAll>
      <ResumeAll>Resume all</ResumeAll>
      <StopAll>Stop all</StopAll>
      <RemoveAllFinished>Clear completed</RemoveAllFinished>
      <Run>Run</Run>
      <RemoveFromList>Remove from list</RemoveFromList>
      <AccountCreator>Account creator</AccountCreator>
      <HashCodeEditor>Hashcode editor</HashCodeEditor>
      <SegmentsValidator>Segments validator</SegmentsValidator>
      <Search>Search</Search>
      <Uploaded>Uploaded</Uploaded>
      <InQueue>Queued</InQueue>
      <Upload>Upload</Upload>
      <Downloaded>Downloaded</Downloaded>
      <Log>Log</Log>
      <SearchInfo>In order to using search engine you must enter your login and password for selected forum. Password are encrypted and aren't shared.</SearchInfo>
      <SetAsDefault>Set as default</SetAsDefault>
      <RunFile>Open file</RunFile>
      <Tools>Tools:</Tools>
      <View>View:</View>
      <Settings>Settings:</Settings>
      <Help>Help:</Help>
      <LoadingSettings>Loading settings</LoadingSettings>
      <LoadingDownloadTasks>Loading download tasks</LoadingDownloadTasks>
      <DifferentCRC32>Checksum of file you've selected is different than hashcode's one</DifferentCRC32>
      <CannotAccessTheFile>Cannot access the file</CannotAccessTheFile>
      <Error>Error</Error> 
      <CannotCreateDirectory>Can't create directory</CannotCreateDirectory>
      <ReuploadingFinished>Reuploading finished</ReuploadingFinished>
      <FinishedUploading>Uploading finished</FinishedUploading>
      <FinishedDownloading>Downloading finished</FinishedDownloading>
      <IncorrectServerAnswer>Incorrect server answer</IncorrectServerAnswer>
      <AccountDisabled>Account disabled</AccountDisabled>
      <ApplicationRan>Loading completed</ApplicationRan>
      <ProgramStart>Application start</ProgramStart>
      <CannotChangeDownloadFolder>Cannot change download folder</CannotChangeDownloadFolder>
      <ToolTipDownloading>Downloading</ToolTipDownloading>
      <ToolTipUploading>Uploading</ToolTipUploading>
      <FileDoesntExists>File doesn't exists</FileDoesntExists>
      <Unknown>Unknown</Unknown>
	  <NoneUploadingClient>Warning! Upload accounts don't contain any upload client - there should be one or more of %s</NoneUploadingClient>
	  <CheckingForUpdates>Looking for updates</CheckingForUpdates>
	  <ThereIsNewerProgramVersion>There is newer Ygoow version available!</ThereIsNewerProgramVersion>
	  <ThereAreNewComponents>There are new components available: %s</ThereAreNewComponents>
	  <WouldYouLikeToUpdate>Would you like to update?</WouldYouLikeToUpdate>
	  <ThereIsNewerVersionTitle>New version is available!</ThereIsNewerVersionTitle>
	  <Updating>Updating</Updating>
	  <UpdatingError>Updating error!</UpdatingError>
	  <AccountsDatabase>Accounts database</AccountsDatabase>
	  <Forward>Forward segments</Forward>
	  <DidYouKnow>Did you know...?</DidYouKnow>
	  <ShutdownWarningTitle>Warning!</ShutdownWarningTitle>
	  <ShutdownWarning>Warning! In               seconds your computer will execute command:</ShutdownWarning>
	  <ShutdownExecute>Execute now</ShutdownExecute>
	  <ShutdownCancel>Cancel</ShutdownCancel>
	  <ContextMenuSend>Send via Ygoow</ContextMenuSend>
	  <TryRedownloadBadSegments>Try to redownload bad segments</TryRedownloadBadSegments>
	  <FrequencyFast>Fast</FrequencyFast>
	  <FrequencySlow>Slow</FrequencySlow>
	  <HeadersTools>Headers tools</HeadersTools>
	  <FileNotFound>File '%s' not found!</FileNotFound>
	  <ActualSegment>Current segment</ActualSegment>
	  <Donate>Donate</Donate>
	  <LoadingAccountDatabase>Loading database accounts</LoadingAccountDatabase>
	  <LoadingMailClients>Loading mail clients</LoadingMailClients>
	  <Warning>Warning</Warning>
	  <MailClientsOriginalityWarning>Attention!
Mail clients: %s don't come from original source and you're using them for your own responsibility!
Ygoow's author don't take ANY responsibility for possible damage caused by using unoriginal mail clients.

However this warning may be caused, because Ygoow's author has simply removed mail clients from original Ygoow release. So would you like to delete these mail clients?</MailClientsOriginalityWarning>
	  <SearchEngineOriginalityWarning>Attention!
Search engine clients: %s don't come from original source and you're using them for your own responsibility!
Ygoow's author don't take ANY responsibility for possible damage caused by using unoriginal search engine clients.

However this warning may be caused, because Ygoow's author has simply removed mail clients from original Ygoow release. So would you like to delete these search engine clients?</SearchEngineOriginalityWarning>
	  <HashcodeAllMirrorsLimit>Mirrors limit per hashcode is %i! Mirrors will be limited to %i.</HashcodeAllMirrorsLimit>
	  <HashcodeMirrorLimit>%s mirrors limit per hashode is %i! %s mirrors will be limited to %i.</HashcodeMirrorLimit>
	  <HashLinks>Hash links</HashLinks>
	  <PasteLinks>Paste links you want to hash</PasteLinks>
    </Main>
    <AccountCreator>
      <TokenFromImage>Text from image:</TokenFromImage>
      <Login>Login</Login>
      <Continue>Continue</Continue>
      <Password>Password</Password>
      <AccountsToCreate>Accounts to create</AccountsToCreate>
      <Close>Close</Close>
      <CopyToClipboard>Copy to clipboard</CopyToClipboard>
      <SaveToFile>Save to file</SaveToFile>
      <Create>Create</Create>
      <Randomize>Random</Randomize>
      <CreatedAccounts>Created accounts</CreatedAccounts>
      <Clear>Clear</Clear>
      <Title>Account Creator</Title>
      <ProbablyDontSaved>You probably didn't save your created accounts. Are you really want to close?</ProbablyDontSaved>
      <ProbablyDontSavedTitle>Confirm creator closing.</ProbablyDontSavedTitle>
      <AreYouSureToClearAll>Do you really want to clear all inputs?</AreYouSureToClearAll>
      <AreYouSureToClearAllTitle>Confirm cleaning</AreYouSureToClearAllTitle>
      <Cancel>Cancel</Cancel>
      <CreatingFinished>Creating finished</CreatingFinished>
      <Creating>Creating</Creating>
      <AddToDatabase>Add to the accounts database</AddToDatabase>
    </AccountCreator>
    <ShowHashCode>
      <CopyToClipboard>Copy to clipboard</CopyToClipboard>
      <Title>Hashcode of file</Title>
      <TitleHTTP>Link of file</TitleHTTP>
    </ShowHashCode>
    <UploadWizard>
      <SegmentSize>Segment's size</SegmentSize>
      <Send>Send</Send>
      <FileSize>File size</FileSize>
      <DownloadPassword>Download password</DownloadPassword>
      <For>Uploaded for</For>
      <By>Uploaded by</By>
      <Comment>Comment</Comment>
      <FileToUpload>File to upload</FileToUpload>
      <UplaodAccounts>Upload accounts</UplaodAccounts>
      <Status>Status</Status>
      <SendImmediately>Send immediately</SendImmediately>
      <AddToQueue>Add to queue</AddToQueue>
      <AsFirst>As first</AsFirst>
      <AsLast>As last</AsLast>
      <EditPassword>Edit password</EditPassword>
      <OwnAccounts>Own accounts:</OwnAccounts>
      <LoadFromFile>Load from file</LoadFromFile>
      <LoadFromClipboard>Load from clipboard</LoadFromClipboard>
      <Title>Upload file</Title>
      <BadAccountsFormat>Incorrect accounts format</BadAccountsFormat>
      <PickFromAccountsDatabase>Pick from database</PickFromAccountsDatabase>
      <HelpAccounts>Additional accounts:
(only for forward)</HelpAccounts>
      <Use>Use</Use>
      <Scheme>Scheme:</Scheme>
    </UploadWizard>
    <Validator>
      <Hashcode>Hashcode</Hashcode>
      <Validate>Validate</Validate>
      <Log>Log</Log>
      <Reupload>Reupload</Reupload>
      <Title>Segments validator</Title>
      <Validating>Validating</Validating>
      <IncorrectHashcode>Incorrect hashcode</IncorrectHashcode>
      <FileName>File name:</FileName>
      <FileSize>File size:</FileSize>
      <MirrorsCount>Mirrors count:</MirrorsCount>
      <SegmentsCount>Segments count:</SegmentsCount>
      <OK>OK</OK>
      <MissingSegments>Missing segments</MissingSegments>
      <MissingSegmentsOnAccounts>There are missing segments on accounts:</MissingSegmentsOnAccounts>
      <FinishedValidating>Validating finished</FinishedValidating>
      <EverythingOK>Everything's OK</EverythingOK>
	  <SelectFileToSplit>Select file</SelectFileToSplit>
      <MirrorsToCheck>Mirrors to check:</MirrorsToCheck>
      <SelectAccounts>Select accounts: </SelectAccounts>
    </Validator>
    <Properties>
      <Close>Close</Close>
      <Title>Properties of file %s</Title>
      <FileSize>File size:</FileSize>
      <SegmentsCount>Segments count:</SegmentsCount>
      <SegmentSize>Segment's size:</SegmentSize>
      <MirrorsCount>Mirrors count:</MirrorsCount>
      <For>Upoloaded for:</For>
      <By>Uploaded by:</By>
      <Comment>Comment:</Comment>
    </Properties>
    <AddHash>
      <Download>Download</Download>
      <DownloadFolder>Download folder</DownloadFolder>
      <Hashcode>Hashcode or links</Hashcode>
      <Status>Status</Status>
      <AsLast>As last</AsLast>
      <AsFirst>As first</AsFirst>
      <AddToQueue>Add to queue</AddToQueue>
      <DownloadImmediately>Download immediately</DownloadImmediately>
      <DownloadPassword>Download password</DownloadPassword>
      <Title>Download file</Title>
      <IncorrectDownloadPassword>Incorrect download password</IncorrectDownloadPassword>
      <CannotDownload>Can't download this file</CannotDownload>
    </AddHash>
    <EnterToken>
      <Password>Password</Password>
      <Continue>Continue</Continue>
      <Login>Login</Login>
      <TokenFromImage>Text from image</TokenFromImage>
      <Title>Registration</Title>
    </EnterToken>
    <HashCodeEditor>
      <FileName>File name</FileName>
      <Edit>Edit</Edit>
      <Hashcode>Hashcode</Hashcode>
      <CRC32>CRC32</CRC32>
      <FileSize>File size</FileSize>
      <SegmentsCount>Segments count</SegmentsCount>
      <SegmentSize>Segment's size</SegmentSize>
      <For>Upload for</For>
      <By>Upload by</By>
      <EditWarning>* You're editing these values at your own risk!</EditWarning>
      <EditPassword>Edit password</EditPassword>
      <Comment>Comment</Comment>
      <bytes>bytes</bytes>
      <Login>Login</Login>
      <Password>Password</Password>
      <Server>Server</Server>
      <MirrorNr>Mirror No.</MirrorNr>
      <Save>Save</Save>
      <DownloadPassword>Download password</DownloadPassword>
      <Title>Hashcode editor</Title>
      <IncorrectHashcode>Incorrect hashcode</IncorrectHashcode>
      <BadPassword>Incorrect password</BadPassword>
      <BadCRC32Format>Bad CRC32 format</BadCRC32Format>
      <ConfirmMirrorDelete>Are you sure to remove mirror %i (%s) from hashcode?</ConfirmMirrorDelete>
      <ConfirmMirrorDeleteTitle>Confirm mirror deletion</ConfirmMirrorDeleteTitle>
      <DownloadPassWarning>If you'll edit this field you'll change download password; If you'll leave it empty - you'll save old one.</DownloadPassWarning>
      <DownloadPassWarningTitle>Warning</DownloadPassWarningTitle>
      <EditPassWarning>If you'll edit this field you'll change edit password; If you'll leave it empty - you'll save old one.</EditPassWarning>
      <EditPassWarningTitle>Warning</EditPassWarningTitle>
      <AddAccount>Add account</AddAccount>
      <RemoveAccount>Delete account</RemoveAccount>
      <ImportFromFile>Import accounts from file</ImportFromFile>
      <ImportFromClipboard>Import accounts from clipboard</ImportFromClipboard>
      <ImportFromDatabase>Import accounts from database</ImportFromDatabase>
      <ExportToFile>Export accounts to file</ExportToFile>
      <ExportToClipboard>Export accounts to clipboard</ExportToClipboard>
      <ExportToDatabase>Export accounts to database</ExportToDatabase>
      <AdditionalAccount>Additional account</AdditionalAccount>
    </HashCodeEditor>
    <ListColumns>
      <FileName>File name</FileName>
      <FileSize>File size</FileSize>
      <Downloaded>Downloaded</Downloaded>
      <Speed>Speed</Speed>
      <Progress>Progress</Progress>
      <Status>Status</Status>
      <DownloadFolder>Download folder</DownloadFolder>
      <DownloadedIn>Downloaded in</DownloadedIn>
      <AvgSpeed>Avg. speed</AvgSpeed>
      <Hashcode>Hashcode</Hashcode>
      <Uploaded>Uploaded</Uploaded>
      <UploadedIn>Uploaded in</UploadedIn>
	  <Left>Left</Left>
      <Category>Category</Category>
      <URL>URL</URL>
      <Sent>Sent</Sent>
    </ListColumns>
    <Mirror>
      <SwitchToThisMirror>Switch to this mirror</SwitchToThisMirror>
      <DisableMirror>Disable mirror</DisableMirror>
      <EnableMirror>Enable mirror</EnableMirror>
      <Disabled>Disabled</Disabled>
      <AllDisabled>All mirrors are disabled!</AllDisabled>
    </Mirror>
    <Search>
      <Login>Login</Login>
      <Forum>Forum</Forum>
      <Password>Password</Password>
      <EnterForumData>In order to using search engine you must enter your login and password in search settings. Passwords are encrypted and don't shared.</EnterForumData>
      <NothingFound>Nothing found</NothingFound>
      <Search>Search</Search>
      <Abort>Abort</Abort>
	  <BadUsernameOrPassword>Bad username or password.</BadUsernameOrPassword>
      <MaxLoginTriesExceed>Bad username or password. You have exceed max. number of bad logins. Please wait 15 minutes until you'll try again.</MaxLoginTriesExceed>
    </Search>
    <Help>
      <About>About</About>
    </Help>
    <Upload>
      <DefaultComment>Default comment</DefaultComment>
      <DefaultFor>Default upload for</DefaultFor>
      <DefaultDownloadPassword>Default download password</DefaultDownloadPassword>
      <DefaultEditPassword>Default edit password</DefaultEditPassword>
      <DefaultSegmentSize>Default segment size</DefaultSegmentSize>
      <DefaultUploader>Default uploader</DefaultUploader>
    </Upload>
    <Settings>
      <MinimizeToTray>Minimize to tray</MinimizeToTray>
      <NotifyUploaded>Notify file uploaded</NotifyUploaded>
      <NotifyAddUPL>Notify add upload</NotifyAddUPL>
      <AskOnClosing>Ask on closing</AskOnClosing>
      <NotifyAddDL>Notify add download</NotifyAddDL>
      <NotifyErrors>Notify errors</NotifyErrors>
      <RunMinimized>Run minimized</RunMinimized>
      <Language>Language</Language>
      <DefaultDownloadFolder>Default download folder</DefaultDownloadFolder>
      <NotifyDownloaded>Notify file downloaded</NotifyDownloaded>
      <ListRefreshFrequency>Download list refresh frequency</ListRefreshFrequency>
      <UploadListRefreshFrequency>Upload list refresh frequency</UploadListRefreshFrequency>
      <SearchHashcode>Look for hashcode in clipboard</SearchHashcode>
      <SmoothWindow>Window fading</SmoothWindow>
      <ShowSplash>Show splash screen</ShowSplash>
      <Search>Search</Search>
      <General>General</General>
      <Save>Save</Save>
      <Reset>Reset</Reset>
      <SystemStart>Start with Windows</SystemStart>
      <UploadMethod>Upload method</UploadMethod>
	  <WaitBeforeUpload>        Wait                 seconds before upload</WaitBeforeUpload>
      <WaitInfo>Usually this option isn't necessary and could be 0, 
but on some computers can occurs problems with uploading progress bar in HTTP method. 
Then you can set this settings to 5 or something like that</WaitInfo>
      <UploadOptions>Upload</UploadOptions>
      <UploadAccounts>Upload accounts</UploadAccounts>
      <Host>Host</Host>
      <Login>Login</Login>
      <Password>Password</Password>
      <Add>Add</Add>
      <Modify>Modify</Modify>
      <Delete>Delete</Delete>
      <ProxyAddress>Address</ProxyAddress>
      <DownloadFinished>Download                     files and</DownloadFinished>
      <UploadFinished>Upload                          files and</UploadFinished>
      <DownloadPasswords>Download passwords</DownloadPasswords>
      <ChangeUploadAccs>Change upload account every                     uploaded segments</ChangeUploadAccs>
      <UploadInformationsFolder>Upload informations' directory</UploadInformationsFolder>
	  <TurnOffComputer>Shutdown computer</TurnOffComputer>
	  <HibernateComputer>Hibernate computer</HibernateComputer>
	  <RestartComputer>Restart computer</RestartComputer>
	  <StandBy>Stand by</StandBy>
	  <LogOff>Log off</LogOff>
	  <LockComputer>Lock computer</LockComputer>
	  <IntegrateWithBrowsers>Integrate with browsers</IntegrateWithBrowsers>
	  <IntegrateWithSystem>Integrate with system</IntegrateWithSystem>
	  <ResetQuestion>Are you really want to reset all settings? Upload accounts, download passwords and schemes will be lost!</ResetQuestion>
	  <ResetQuestionTitle>Confirm settings reseting</ResetQuestionTitle>
	  <ShowDownloadQueue>Show download queue in "Downloading" view</ShowDownloadQueue>
	  <ShowUploadQueue>Show upload queue in "Uploading" view</ShowUploadQueue>
	  <Value0ForAll>0 - All</Value0ForAll>
	  <DownloadSpeedLimit>Download speed limit</DownloadSpeedLimit>
	  <UploadSpeedLimit>Upload speed limit</UploadSpeedLimit>
	  <DownloadAutomatically>Download automatically, if found</DownloadAutomatically>
	</Settings>
    <Status>
      <Stopped>Stopped</Stopped>
      <Paused>Paused</Paused>
      <Waiting>Waiting</Waiting>
      <Awaiting>Waiting</Awaiting>
      <ComputingCRC32>Computing CRC32</ComputingCRC32>
      <LoggingInToMirror>Logging in to mirror</LoggingInToMirror>
      <LoggingIn>Logging in</LoggingIn>
      <GettingMails>Getting mails</GettingMails>
      <Downloading>Downloading</Downloading>
      <ConnectingToSegment>Connecting with segment</ConnectingToSegment>
      <CheckingSegments>Checking segments</CheckingSegments>
      <RedownloadingBadSegments>Redownloading corrupted segments</RedownloadingBadSegments>
      <Connecting>Connecting</Connecting>
      <CheckingCRC32>Checking CRC32</CheckingCRC32>
      <DownloadedWithErrors>Downloaded (with errors)</DownloadedWithErrors>
      <Downloaded>Downloaded</Downloaded>
      <RegisteringAccounts>Registering accounts</RegisteringAccounts>
      <Uploading>Uploading</Uploading>
      <Uploaded>Uploaded</Uploaded>
      <Reuploading>Reuploading</Reuploading>
      <Reuploaded>Reuploaded</Reuploaded>
    </Status>
    <Download>
      <AlreadyDownloadingCheckQuestion>You have already downloaded this file, but Ygoow can check if it's valid. Would you like to do that?</AlreadyDownloadingCheckQuestion>
      <FileIsCorrect>File is valid</FileIsCorrect>
      <FileIsIncorrectQuestion>File is invalid. Ygoow can try to fix it. Would you like to do that?</FileIsIncorrectQuestion>
      <AlreadyDownloading>You have already downloaded that file!</AlreadyDownloading>
    </Download>
    <Log>
      <AddedReuploadingTask>Reuploading task added</AddedReuploadingTask>
      <LoggingInError>Logging in error</LoggingInError>
      <GetMailsError>Getting mails error</GetMailsError>
      <SegmentDoesntExistsOnMirror>There is no segment nr %i on mirror %i2 (%s)</SegmentDoesntExistsOnMirror>
      <GettingStreamAnswerError>Getting stream answer error</GettingStreamAnswerError>
      <StreamReadingError>Stream reading error</StreamReadingError>
      <GettingTokenError>Getting token error</GettingTokenError>
      <RegisteringError>Registering error</RegisteringError>
      <FileHashed>Hashed file</FileHashed>
      <FileDoesntExists>File %s doesn't exists</FileDoesntExists>
      <Save>Save</Save>
      <Clear>Clear</Clear>
      <UploadAdded>Upload added</UploadAdded>
      <AddedDownloadTask>Download task added</AddedDownloadTask>
      <CorruptSegments>Corrupt segments</CorruptSegments>
      <DoneWithErrors>Downloaded with errors</DoneWithErrors>
      <FileUploaded>Upload complete</FileUploaded>
      <RemoveLink>Remove link</RemoveLink>
    </Log>
    <Statistics>
      <All>All:</All>
      <Active>Active:</Active>
      <InQueue>Queued:</InQueue>
      <Paused>Paused:</Paused>
      <Finished>Finished:</Finished>
      <Stopped>Stopped:</Stopped>
    </Statistics>
    <Questions>
      <StoppingFile>Do you really want to stop file %s? (Whole progress will be lost!)</StoppingFile>
      <StoppingFileTitle>Confirm file stop</StoppingFileTitle>
      <Exiting>Do you really want to exit Ygoow?</Exiting>
      <ExitingTitle>Confirm exiting</ExitingTitle>
      <DeletingFile>Do you really want to delete file %s?</DeletingFile>
      <DeletingFileTitle>Confirm file delete</DeletingFileTitle>
      <StoppingAllFiles>Do you really want to stop all files (Whole progress will be lost!)</StoppingAllFiles>
      <StoppingAllFilesTitle>Confirm all files stop</StoppingAllFilesTitle>
      <DeletingAllFiles>Do you really want to delete all files?</DeletingAllFiles>
	  <DeletingAllFilesTitle>Confirm all files deletion</DeletingAllFilesTitle>
    </Questions>
	<Tooltips>
     <AddFile>Add file</AddFile>
     <PauseFile>Pause file</PauseFile>
     <ResumeFile>Resume file</ResumeFile>
     <StopFile>Stop file</StopFile>
     <MoveFirst>Move to top</MoveFirst>
     <MoveLast>Move to bottom</MoveLast>
     <MoveUp>Move up</MoveUp>
     <MoveDown>Move down</MoveDown>
   </Tooltips>
   <AccountsDatabase>
     <Title>Accounts database</Title>
     <AccountsInDatabase>Accounts in database</AccountsInDatabase>
     <CheckAccount>Check account</CheckAccount>
     <Close>Close</Close>
     <DeleteAll>Delete all accounts</DeleteAll>
     <SaveSelectedToFile>Save selected to file</SaveSelectedToFile>
     <CopySelectedToClipboard>Copy selected to clipboard</CopySelectedToClipboard>
     <ImportFromFile>Import from file</ImportFromFile>
     <ImportFromClipboard>Import from clipboard</ImportFromClipboard>
     <Pick>Pick</Pick>
     <ConfirmDelete>Are you really want to delete this account?</ConfirmDelete>
     <ConfirmDeleteAllSelected>Are you really want to delete all selected accounts?</ConfirmDeleteAllSelected>
     <ConfirmDeleteAll>Are you really want to delete all accounts?</ConfirmDeleteAll>
     <ConfirmDeleteTitle>Confirm deletion</ConfirmDeleteTitle>
     <ConfirmChange>Are you really want to modify this account?</ConfirmChange>
     <ConfirmChangeTitle>Confirm modification</ConfirmChangeTitle>
     <DeleteAferUsing>Delete selected accounts after use</DeleteAferUsing>
   </AccountsDatabase>
   <Forward>
      <Title>Segments forwarder</Title>
      <Forward>Forward</Forward>
      <Cancel>Cancel</Cancel>
      <ConnectingToAccount>Connecting to account</ConnectingToAccount>
      <Connected>Connected.</Connected>
      <Forwarding>Forwarding</Forwarding>
      <ForwardFinished>Forwad has been finished.</ForwardFinished>
      <TargetAccsHasBeenAddedToHashcode>Target accounts has been added to hashcode</TargetAccsHasBeenAddedToHashcode>
      <AddAccsToHC>Are you want to add target accounts to hashcode?</AddAccsToHC>
      <AddAccsToHCTitle>Add accounts?</AddAccsToHCTitle>
      <SourceAccount>Source account:</SourceAccount>
      <OtherAccount>or external account:</OtherAccount>
      <TargetAccounts>Target accounts</TargetAccounts>
      <AllSegments>Forward all segments from account</AllSegments>
      <HashCodesSegments>Forward only selected segments of file from hashcode</HashCodesSegments>
      <MissingSegments>Forward only missing segments of file from hashcode</MissingSegments>
      <EnterSourceAcc>Select source account!</EnterSourceAcc>
      <AddTargetAccs>Add target accounts!</AddTargetAccs>
	  <ValidatingTargetAccounts>Validating target accounts</ValidatingTargetAccounts>
	  <NoSegmentsAndAccsEmpty>File's segments or file to split doesn't exists and none of mirrors is full in order to forward segments!</NoSegmentsAndAccsEmpty>
      <Delete>Delete</Delete>
      <AndOr>and/or:</AndOr>
      <SegmentsToForward>Segments to forward:</SegmentsToForward>
      <TargetAccount>Target account</TargetAccount>
      <ResendTitle>Segments resender</ResendTitle>
      <SegmentsToResend>Segments to resend:</SegmentsToResend>
      <Resend>Resend</Resend>
      <ResendMissingSegments>Resend only missing segments</ResendMissingSegments>
      <ResendAllSegments>Resend all segments</ResendAllSegments>
      <ResendHashCodesSegments>Resend only segments selected above</ResendHashCodesSegments>
      <ResendOption>Resend</ResendOption>
      <ForwardOption>Forward</ForwardOption>
      <Progress>Progress:</Progress>
      <OverallProgress>Overall progress:</OverallProgress>
      <Left>Left:</Left>
      <Resending>Resending</Resending>
      <Of>of</Of>
      <UploadingSegment>Uploading segment</UploadingSegment>
      <SegmentReuploaded>Segment has been reuploaded:</SegmentReuploaded>
      <ResendingFinished>Resending finished</ResendingFinished>
      <SelectAll>Select all</SelectAll>
      <DeselectAll>Deselect all</DeselectAll>
      <InvertSelection>Invert selection</InvertSelection>
      <FilePath>File:</FilePath>
      <SelectFile>Select file</SelectFile>
      <ThisHostDoesntSupportForwarding>This host doesn't support forwarding!</ThisHostDoesntSupportForwarding>
  </Forward>
    <Tips>
      <Title>Tip of the day</Title>
      <Next>     Next</Next>
      <Previous>     Previous</Previous>
      <ShowAtStartup>Show at program startup</ShowAtStartup>
      <Close>Close</Close>
      <DidYouKnow>Did you know...?</DidYouKnow>
    </Tips>
    <HeadersTools>
      <Title>Headers encoder/decoder</Title>
      <Header>Header:</Header>
      <CRC32File>CRC32 of file:</CRC32File>
      <CRC32Segment>CRC32 of segment:</CRC32Segment>
      <SegmentNumber>Number of segment:</SegmentNumber>
      <Code>Encode</Code>
      <Decode>Decode</Decode>
      <WrongData>Wrong data!</WrongData>
      <WrongHeader>Wrong header!</WrongHeader>
      <SelectAndCompute>Select file and compute CRC32</SelectAndCompute>
      <Encoder>Encoder</Encoder>
      <Decoder>Decoder</Decoder>
    </HeadersTools>
    <MailClients>
      <BadUsernameOrPassword>Bad username or password</BadUsernameOrPassword>
      <AccountBlocked>Account has been blocked</AccountBlocked>
      <CannotCreateAccount>Cannot create an account</CannotCreateAccount>
      <IncorrectCode>Incorrect token</IncorrectCode>
      <SendingError>Uploading error</SendingError>
      <ReturnedPageIsEmpty>Returned page is empty</ReturnedPageIsEmpty>
      <LoggingInError>Logging in error</LoggingInError>
      <UnsupportedFunction>Unsupported function!</UnsupportedFunction>
      <DailyLimitExceed>Daily limit exceed</DailyLimitExceed>
      <UsernameTaken>Username is taken</UsernameTaken>
      <AccountCreatingLimitExceed>You've exceed registering account limit</AccountCreatingLimitExceed>
      <MessageRejected>Message has been rejected</MessageRejected>
    </MailClients>
    <UploadAccountsTemplates>
      <Title>Schemes</Title>
      <UploadAccountsSchemes>Upload accounts schemes</UploadAccountsSchemes>
      <UploadHelpAccountsSchemes>Additional (only for forward) upload accounts schemes</UploadHelpAccountsSchemes>
      <Scheme>Scheme:</Scheme>
      <Name>Name:</Name>
      <SetAsDefault>Set as default</SetAsDefault>
      <RegisterAccounts>Register accounts</RegisterAccounts>
      <RandomizeFromDatabase>Randomize from database</RandomizeFromDatabase>
      <DeleteFromDatabase>Delete from database after using</DeleteFromDatabase>
      <ApplyToFiles>Apply to files:</ApplyToFiles>
      <OfSize>Size is:</OfSize>
      <GreaterThan>Greater than:</GreaterThan>
      <LessThan>Less than:</LessThan>
      <ContainsInFilename>Filename contains (eg. "movie;game;music"):</ContainsInFilename>
      <OfExtensions>Exstensions are (eg. ".avi;.rar;.wmv"):</OfExtensions>
	  <DelSchemeQuestion>Do you really want to delete scheme "%s"?</DelSchemeQuestion>
      <DelSchemeTitle>Confirm deletion</DelSchemeTitle>
      <NewScheme>New scheme</NewScheme>
	  <Register>Register</Register>
      <GetFromDatabase>Get from database</GetFromDatabase>
      <AndDeleteThemFromIt>and delete them from it</AndDeleteThemFromIt>
    </UploadAccountsTemplates>
  </LanguageValues>
</YgoowLanguage>